Bug 1925493 - Enable snapshot e2e tests
Summary: Enable snapshot e2e tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.0
Assignee: Jan Safranek
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On:
Blocks: 1928862
TreeView+ depends on / blocked
 
Reported: 2021-02-05 11:00 UTC by Jan Safranek
Modified: 2021-07-27 22:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:41:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 555 0 None closed Bug 1925493: Enable snapshot tests 2021-02-22 00:17:01 UTC
Github openshift origin pull 25876 0 None closed Bug 1925493: Bump (openshift/kubernetes) with updated tests 2021-02-22 00:17:02 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:42:17 UTC

Description Jan Safranek 2021-02-05 11:00:44 UTC
Description of problem:

During rebase we disabled snapshot e2e tests, because they required v1 snapshot API and it was not available at that time. See https://bugzilla.redhat.com/show_bug.cgi?id=1906518

Now that we have v1 API, we should enabled the e2e tests.

Comment 6 errata-xmlrpc 2021-07-27 22:41:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.